
.block{
	width:100%;
	height:200px;
	background-size:cover;
	background-position:center center;
	position:relative;
	cursor:pointer;
	margin-bottom:30px;
}
.block_text{
	width:100%;
	padding:20px;
	height:70px;
	line-height:22px;
	font-size:13px;
	font-weight:700;
	text-transform:uppercase;
	background:#EEEEEE;
	color:#666666;
	position:absolute;
	bottom:0;
	left:0;
	overflow:hidden;
	
	-webkit-transition: height 0.8s, background 0.8s;
	-moz-transition: height 0.8s, background 0.8s;
	transition: height 0.8s, background 0.8s;
}
.block_text h2 {
  font-size: 25px;
  font-weight: normal;
  line-height: 25px;
  color: #000;
  margin-top: 0px;
  margin-bottom: 10px;
}
.block:hover .block_text h2 {
  color: #fff;
}
.block:hover .block_text{
	color:#fff;
	background:#310087;
	height:60%;
}
.col-md-3 .block:hover .block_text{
	color:#fff;
	background:#310087;
	height:65%;
}
.block_text_extra{
	margin-top:10px;
	font-size:15px;
	color:#EEEEEE;
	display:none;
	font-weight:normal;
	text-transform: none;
}
.block_text_extra .button{
	position:absolute;
	bottom:10px;
	right:10px;
	width:auto;
	height:25px;
	line-height:25px;
	background:#EEEEEE;
	color:#666666;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
	text-transform:uppercase;
}
.block_text_extra .button:hover{
	text-decoration:none;
	background:#dcc73d;
	color:#000;
}
.block:hover .block_text_extra{
	display:block;
}
.block_date{
	padding-left:20px;
	padding-top:20px;
	font-size:24px;
	text-transform:uppercase;
	color:white;
	font-weight:bold;
}
.block_date_news{
	padding-left:20px;
	padding-top:20px;
	font-size:18px;
	text-transform:uppercase;
	color:white;
	font-weight:bold;
}
.block_date_sub{
	font-size:12px;
}

@media(max-width:767px)
{
	#menubutton2 {
                     width: 150px;
                     float: left;
                     margin-left: 15px;
        }
        #menubutton{
	            float:right;
	            margin-top:-50px;
        }
        .short_introduction{
	            height:190px;
        }
	tr, td{
		display:block;	
		max-width:100% !important;
		text-align:left;
		width:auto !important;
	}
	.col-md-2 {
                  width: 100%;
                  margin-left: -20px;
        }


}
